img.shadow{ 
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.62);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.62);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.62);
}

#banner{
background: #f79621; /* Old browsers */
background: -moz-linear-gradient(top,  #f79621 0%, #f9c667 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f79621), color-stop(99%,#f9c667)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f79621 0%,#f9c667 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f79621 0%,#f9c667 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f79621 0%,#f9c667 99%); /* IE10+ */
background: linear-gradient(to bottom,  #f79621 0%,#f9c667 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f79621', endColorstr='#f9c667',GradientType=0 ); /* IE6-9 */
width:100%;
}

#blogroll {
    font-family: arial,helvetica,sans-serif; 
    font-size: 10pt;  
    width: 98%;
    line-height:150%; 
    padding: 3px; 
    background-color: #FFFFFF;
}
#blogstream{width:750px; 
            padding: 5px; 
            background-color: #FFFFFF; 
            float:left;
            height:100%;
}
#sidebar{
    width: 230px; 
    padding: 5px; 
    background-color: #ffffff; 
    float:left;
    height:100%;
}

img {
	border:0;
	margin: 0 0;
	}
a {
	color:#996600;
	text-decoration:none;
	outline:none;
	}
a:hover {
	color:#808080 ;
	text-decoration:none
		}

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
	}

#blogview {
    float:left; 
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-size:medium;
    line-height:150%;
    font-family:Georgia, serif;
}

#blogview img {
img-responsive col-lg-12;
	margin-bottom: 25px;
}
	
#BlogviewTitle {
font-size:xx-large;
line-height:150%;
font-family:Georgia, serif; 
margin-bottom: 13px; 
margin-top: 5px;
}